body{
padding:0;
margin:0;
background: #f2f2f2 url(../images/bg.png);
font-family: 'Roboto', sans-serif;
color:#000;
}

img {
border: 0;
}

h1 {
color: #006634;
}

td {
padding: 3px;
}

h2 {
color: #006634;
font-size: 25px;
font-weight: normal;
margin-top: 0;
}

a {
color: #006634;
}

#all {
padding:0;
margin:0;
width: 100%;
background: url(../images/all.jpg) top repeat-x;
}

#allin {
padding:0;
margin:0 0;
width: 100%;
background: url(../images/allin.jpg) bottom repeat-x;
}

#allinin {
padding:0;
margin:0;
width: 100%;
background: url(../images/allinin.jpg) bottom center no-repeat;
}

#content {
padding:0 40px;
margin:0 auto;
min-width: 950px;
max-width: 1350px;
/*width: 100%;*/
background: url(../images/top.jpg) top center no-repeat;
}

#contentin {
width: 100%;
}

#stop {
position: relative;
margin: 0;
width: 100%;
height: 130px;
}

#logo {
z-index: 200;
position: absolute;
left: 0;
width: 190px;
height: 255px;
background: #fff url(../images/logo.png) top center no-repeat;
}

#topname {
position: absolute;
right: 0;
top: 55px;
width: 498px;
height: 61px;
background: url(../images/msgi.png) right center no-repeat;
}

#search {
position: absolute;
top: 17px;
right: 0;
padding: 0;
}

#search label {
display: none;
}

input {
color: red;
}

.search input.button {
text-align: right;
background: #ff0000 url(../images/searchButton.gif) top left no-repeat;
width:24px;
height:22px;
margin-left:5px;
vertical-align: bottom;
border:none;
}

#mod-search-searchword{
border: 0;
background: url(../images/searchbg.png);
right: 0;
top: 0;
margin: 0;
padding: 3px;
color: #000;
}

#bannerslogan {
position: absolute;
z-index: 200;
left: 0;
top: 190px;
width: 515px;
padding: 5px;
background: url(../images/topslogan.png) center repeat-y;
text-align: right;
color: #fff;
font-size: 20px;
}

#topcontact .ad {
color: #006633;
}

#topcontact .tel {
color: #333;
}

#banner {
position: relative;
height: 274px;
/*background: url(../images/banner.jpg)left center no-repeat;*/
}

#middle {
width: 100%;
min-height: 700px;
margin-bottom: 25px;
margin-top: 10px;
}

#left {
float: left;
width: 230px;
}

#left .moduletable-news {
background: #fff;
}

#left .moduletable-news ul {
margin: 0;
padding: 0 5px;
}

#left .moduletable-news ul li {
list-style-type: none;
margin: 0;
padding: 0;
}

#left .moduletable-news h3 {
display: block;
padding: 3px 5px;
color: #fff;
font-weight: normal;
font-size: 24px;
background: url(../images/menu.png) left repeat-y;
}

#left .news li {
list-style-type: none;
margin: 0;
padding: 0;
}

#txt {
margin-left: 240px;
min-height: 700px;
padding: 5px;
color: #666666;
background: #fff;
}

#phocagallery {
float: left;
}

#left .readmore {
color: #006634;
font-weight: normal;
text-decoration: underline;
margin: 0;
padding: 0;
}

#left .contentpaneopen p {
color: #666;
font-weight: normal;
text-decoration: none;
margin: 0;
padding: 0;
}

#left .vse a {
color: #006634;
}

.contentheading {
padding: 0;
margin: 0;
font-size: 19px;
font-weight: normal;
}

.article_column .contentheading {
padding: 0;
margin: 0;
text-transform: none;
font-size: 15px;
font-weight: bold;
background: none;
color: #006634;
}

.article_column p {
padding: 0;
margin: 0;
}

.componentheading {
padding: 0;
margin-bottom: 10px;
font-size: 19px;
font-weight: normal;
}

#right .moduletable h3 {
padding: 5px 10px;
margin: 0 0 10px 0;
font-size: 19px;
font-weight: normal;
background: url(../images/right.png) center repeat-y;
color: #fff;
}

#right .contentheading {
padding: 0;
margin: 0;
font-size: 15px;
font-weight: bold;
text-transform: none;
background: none;
color: #006634;
}

/*
.moduletable h3 {
font-size: 17px;
color: #6699ff;
font-weight: bold;
margin: 7px 0 7px 0;
}*/

#footermenu {
position: relative;
min-width: 950px;
max-width: 1350px;
height: 60px;
font-size: 11px;
clear: both;
text-align: left;
color: #ccc;
}

.footeradr {
float: left;
}

#footer {
position: absolute;
right: 0;
color: #ccc;
text-transform: none;
text-align: right;
}

#footer a {
color: #ccc;
}

/*menu*/

ul.menu {
display: block;
margin: 0;
padding: 0;
z-index: 10000;
}

ul.menu li a {
display: block;
text-transform: uppercase;
color: #fff;
font-size: 13px;
text-decoration: none;
padding: 4px;
}

ul.menu li {
position: relative;
list-style: none;
width: 230px;
display: block;
margin: 0 0 6px 0;
background: url(../images/menu.png) left repeat-y;
}

ul.menu li:hover, ul.menu li.active {
background: url(../images/menua.png) left repeat-y;
}

/*sublevels*/

ul.menu li ul {
display: none;
width: 230px;
z-index: 10000;
margin: 0;
padding: 0;
}

ul.menu li ul li {
width: 230px;
border: 1px solid #fff;
}

ul.menu li:hover ul {
display: block;
position: absolute;
left: 230px;
top: 0;
padding-left: 7px;
}

ul.menu li:hover ul li a {
color: #fff;
}

ul.menu li:hover ul li ul {
display: none;
}

ul.menu li:hover ul li:hover ul {
display: block;
}

ul.menu li:hover ul li:hover ul li a {
color: #fff;
}

ul.menu li:hover ul li:hover ul li:hover a, ul.menu li:hover ul li:hover ul li.active a{
color: #009999;
}

/*end sublevels*/

/*sl vid version*/

.slvid {
	position: absolute;
	right: 250px;
	top: 15px;
	display: block;
	color: #000;
	background: #fff;
	padding: 5px 10px;
	width: 228px;
	text-align: center;
	cursor: pointer;
}

.slvid .close {
	font-size: 35px;
	font-weight: bold;
	display: none;
}

.slvid:hover {
	opacity: 0.8;
}

.slvid__control {
	position: absolute;
	right: 0;
	top: 80px;
	display: none;
	justify-content: space-between;
	height: 30px;
}

.slvid__sizes {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 320px;
}

.slvid__sizes_s, .slvid__sizes_m, .slvid__sizes_b {
	height: 100%;
	border: 1px solid #000;
	padding: 5px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}

.chStyles.blk .slvid__sizes_s, .chStyles.blk .slvid__sizes_m, .chStyles.blk .slvid__sizes_b {
	border: 1px solid #fff;
}

.chStyles .slvid__sizes_s, .chStyles.sf .slvid__sizes_s, .chStyles.mf .slvid__sizes_s {
	font-size: 20px !important;
	margin-right: 10px;
	margin-left: 10px;
}

.chStyles .slvid__sizes_m, .chStyles.sf .slvid__sizes_m, .chStyles.mf .slvid__sizes_m {
	font-size: 24px !important;
	margin-right: 10px;
}

.chStyles .slvid__sizes_b, .chStyles.sf .slvid__sizes_b, .chStyles.mf .slvid__sizes_b {
	font-size: 28px !important;
}

.chStyles .slvid__bw {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 140px;
	margin-left: 30px;
}

.slvid__bw_b, .slvid__bw_w {
	width: 30px;
	height: 30px;
	border: 1px solid #000;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.chStyles.blk .slvid__bw_w {
	background: #fff;
	color: #fff !important;
}

.chStyles.blk .slvid__bw_w:hover {
	color: #000 !important;
}

.slvid__bw_b {
	border: 1px solid #fff;
	color: #fff;
	background: #000;
	margin-left: 10px;
	margin-right: 10px;
}

.slvid__bw_b:hover, .slvid__bw_b.active {
	color: #fff !important;
}



/*-------------------*/

.chStyles, .chStyles p, .chStyles span, .chStyles div, .chStyles a, .chStyles td {
	font-size: 28px !important;
	color: #000 !important;
}

.chStyles h1, .chStyles h2, .chStyles h3 {
	font-size: 35px !important;
	color: #000 !important;
	font-weight: bold;
}

.chStyles.sf, .chStyles.sf p, .chStyles.sf span, .chStyles.sf div, .chStyles.sf a, .chStyles.sf td {
	font-size: 20px !important;
}

.chStyles.mf, .chStyles.mf p, .chStyles.mf span, .chStyles.mf div, .chStyles.mf a, .chStyles.mf td {
	font-size: 24px !important;
}

.chStyles.blk, .chStyles.blk #txt, .chStyles.blk span {
	background: #000 !important;
}

.chStyles.blk, .chStyles.blk p, .chStyles.blk span, .chStyles.blk div, .chStyles.blk a, .chStyles.blk td {
	color: #fff !important;
}

.chStyles.blk h1, .chStyles.blk h2, .chStyles.blk h3 {
	color: #fff !important;
}

.chStyles.blk .slvid {
	border: 2px solid #fff;
	background: #000;
}

.chStyles #logo {
    z-index: 200;
    position: absolute;
    left: 0;
    width: 97px;
    height: 130px;
    background-size: cover;
}

.chStyles #all, .chStyles #allin, .chStyles #allinin, .chStyles #content {
	background: none !important;
}

.chStyles #banner, .chStyles #search, .chStyles #topname {
	display: none !important;
}

.chStyles .moduletable_menu li, .chStyles .moduletable_menu li:hover, .chStyles .moduletable_menu li.active {
	background: #fff;
	border: 2px solid #000;
}

.chStyles.blk .moduletable_menu li, .chStyles.blk .moduletable_menu li:hover, .chStyles.blk .moduletable_menu li.active {
	background: #000;
	border: 2px solid #fff;
}

.chStyles .moduletable_menu li a {
	text-transform: none;
	padding: 2px;
}

.chStyles .slvid {
	right: 0;
	width: 400px;
}

.chStyles .slvid .close {
	display: inline;
	padding-left: 20px;
}

.chStyles .slvid__control {
	display: flex;
}


